/*
 * XjustizFileChooser.java
 * eu.gronos.kostenrechner.view.baumbach (Kostenrechner)
 */
package eu.gronos.kostenrechner.view.baumbach;

import javax.swing.filechooser.FileNameExtensionFilter;

import eu.gronos.kostenrechner.view.KostenFileChooser;

/**
 * Eine von {@link KostenFileChooser} abgeleitete Klasse für einen Öffnen-Dialog
 * für Xjustiz-Dateien. Deshalb, weil {@link KostenFileChooser} sich auch den
 * Pfad merkt.
 *
 * @author Peter Schuster (setrok)
 * @date 30.09.2019
 *
 */
public class XjustizFileChooser extends KostenFileChooser {
	private static final long serialVersionUID = -5873306542274383029L;
	private static final FileNameExtensionFilter filter = new FileNameExtensionFilter("Xjustiz (XML)", "xml");

	public XjustizFileChooser() {
		super(filter);
	}

}
